var nrf51_getting_started =
[
    [ "Running precompiled examples", "getting_started_precompiled.html", null ],
    [ "Installing the SDK", "getting_started_installing.html", null ],
    [ "Compiling and running a first example", "getting_started_examples.html", [
      [ "Erasing the board", "getting_started_examples.html#gs_examples_erasing", null ],
      [ "Running the example", "getting_started_examples.html#gs_examples_running", null ]
    ] ],
    [ "Running examples that use a SoftDevice", "getting_started_softdevice.html", [
      [ "Programming SoftDevices", "getting_started_softdevice.html#getting_started_sd", [
        [ "nRFgo Studio", "getting_started_softdevice.html#getting_started_sd_studio", null ],
        [ "ARM Keil", "getting_started_softdevice.html#getting_started_sd_keil", null ],
        [ "GCC makefile", "getting_started_softdevice.html#getting_started_sd_gcc", null ]
      ] ],
      [ "Running ANT examples", "getting_started_softdevice.html#getting_started_sd_ant52", null ]
    ] ],
    [ "Running a serialized application", "nrf51_setups_serialization.html", [
      [ "Serialization hardware setup", "nrf51_setups_serialization.html#serialization_hardware", [
        [ "UART (BLE)", "nrf51_setups_serialization.html#serialization_hardware_uart", null ],
        [ "SPI (BLE)", "nrf51_setups_serialization.html#serialization_hardware_spi", null ],
        [ "UART (ANT)", "nrf51_setups_serialization.html#serialization_hardware_uart_ant", null ]
      ] ],
      [ "Serialization software setup", "nrf51_setups_serialization.html#serialization_software", null ]
    ] ],
    [ "Using the SDK with other boards", "sdk_for_custom_boards.html", [
      [ "Supported boards", "sdk_for_custom_boards.html#supported_board", null ],
      [ "Enabling support for a board", "sdk_for_custom_boards.html#bsp_location", null ],
      [ "Adding support for a custom board", "sdk_for_custom_boards.html#custom_board_support", null ]
    ] ],
    [ "SDK configuration header file", "sdk_config.html", [
      [ "CMSIS Configuration Annotations Wizard", "sdk_config.html#sdk_config_annotations", null ],
      [ "Template projects", "sdk_config.html#sdk_config_template", null ],
      [ "Standard projects", "sdk_config.html#sdk_config_standard", null ],
      [ "Overriding the sdk_config.h configuration", "sdk_config.html#sdk_config_overriding", null ]
    ] ],
    [ "Migration guide", "migration.html", [
      [ "Bluetooth low energy (BLE)", "migration.html#migration_ble", [
        [ "New BLE SoftDevices", "migration.html#migration_ble_sds", null ],
        [ "SoftDevice handler", "migration.html#migration_ble_sdhandler", null ],
        [ "Advertising module", "migration.html#migration_ble_adv", null ],
        [ "Nordic UART Service", "migration.html#migration_ble_nus", null ],
        [ "GATT module", "migration.html#migration_ble_gatt", null ]
      ] ],
      [ "Other protocols", "migration.html#migration_protocols", [
        [ "New ANT SoftDevice", "migration.html#migration_protocols_sds", null ],
        [ "BLE/NFC examples", "migration.html#migration_protocols_nfc", null ]
      ] ],
      [ "Secure DFU", "migration.html#migration_dfu", [
        [ "Extended error codes", "migration.html#migration_dfu_error", null ],
        [ "Secure DFU for nRF52840", "migration.html#migration_dfu_52840", null ],
        [ "Buttonless DFU Service", "migration.html#migration_dfu_buttonless", null ]
      ] ],
      [ "Hardware peripherals", "migration.html#migration_hw", [
        [ "Board Support Package", "migration.html#migration_hw_bsp", null ],
        [ "POWER driver", "migration.html#migration_hw_nrf_drv_power", null ],
        [ "PWM driver", "migration.html#migration_hw_nrf_drv_pwm", null ],
        [ "SPI master driver", "migration.html#migration_hw_nrf_drv_spi", null ],
        [ "Capacitive Sensor low-level library", "migration.html#migration_hw_nrf_drv_csense", null ],
        [ "Power Management library", "migration.html#migration_hw_nrf_pwr_mgmt", null ],
        [ "Timer library", "migration.html#migration_hw_app_timer", null ],
        [ "TWI transaction manager", "migration.html#migration_hw_app_twi", null ]
      ] ]
    ] ]
];